*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}


/* end reset */

/*preset*/

body{ margin:0; padding:0; font-size: 16px; line-height: 22px; font-family: 'Anaheim', sans-serif; color:#585858;}
a{ text-decoration:none; }
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}

a[href^="tel:"]{color: inherit!important; text-decoration: none;}
.clearfix:before, .clearfix:after { content:""; display: table; }
.clearfix:after{clear: both;}
.clearfix {clear: both; overflow: hidden;}
.comp{color:#1d9048; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold; }
.fleft_img,.left_thumbnail{ float:left; margin:-4px 19px 0 0; }
.fright_img,.right_thumbnail{ float:right; margin:-4px 0 0 19px; }
.textCenter,.textCenter p{text-align: center; display: block;}
.wrapper{ width:100%; max-width:1000px; margin:0 auto; position:relative;}
.col2count{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.back2top{ display: none;} 


/*end preset*/

/*header*/
header{background: url('images/bg_header.jpg') repeat-x left top;}
	.headerContent{height: 115px;}
		.logo{position: absolute; top: 18px; left: -6px; z-index:10;}
		.headerInfo{ float: right; text-align: right; padding:45px 0 0 0;}
			.headerInfo p{color: #fff;}
			.headerInfo p span{display: block; font-weight: bold; font-size: 20px;}

/*end header*/

/*nav*/
nav { text-align: right; position: relative;}
	nav ul{}
		nav ul li{ display:inline-block; position:relative;}
			nav ul li a{display: block; color: #565656; text-transform: uppercase; font-size: 18px; line-height:115px; padding:0 10px; position: relative;}
			nav ul li a:after{position: absolute; content: ''; background: #1d9048; width: 100%; height: 3px; bottom: 30px; left:0; opacity: 0; -webkit-transition: all .6s cubic-bezier(.87, -.41, .19, 1.44); -moz-transition: all .6s cubic-bezier(.87, -.41, .19, 1.44); transition: all .6s cubic-bezier(.87, -.41, .19, 1.44);}
			nav ul li a:hover:after,nav ul li.current_page_item a:after{bottom:40px; opacity: 1;}
			

/* Drop down icon */
nav span{ position:absolute; right:0; top:0; display:none; padding:0; cursor:pointer; z-index:9; color: #fff;}

/* Navigation bar icon */
.nav-toggle-button{ width:100%; display:none; color:#ffc180; background:#770008; margin:0 auto; padding:13px 15px; text-align:right; font-weight: bold; position: relative;}
.fa{ display:block; float: right; margin-top: -3px;}

.Hburger{border-radius: 5px; height: 30px; width: 30px; display: block; position: absolute; top:9px; left: 13px; cursor: pointer;}
.Hburger span{position: absolute; top:50%; left:0; margin-top: -2.5px; display: block; }
.Hburger span:before,.Hburger span:after{position: absolute; content: ''; left:0;}
.Hburger span:before{top:-8px;}
.Hburger span:after{bottom:-8px;}
.Hburger span,.Hburger span:before,.Hburger span:after{background: #fff; height: 5px;  width: 100%; transform: rotate(0) ; -webkit-transform: rotate(0) ; -moz-transform: rotate(0) ; -o-transform: rotate(0) ; -ms-transform: rotate(0); border-radius: 2px;}

.rotate{background: none!important;}
.rotate:before{transform: rotate(223deg)!important ; -webkit-transform: rotate(223deg)!important ; -moz-transform: rotate(223deg)!important ; -o-transform: rotate(223deg)!important ; -ms-transform: rotate(223deg)!important; top:0!important; }

.rotate:after{transform: rotate(-223deg)!important ; -webkit-transform: rotate(-223deg)!important ; -moz-transform: rotate(-223deg)!important ; -o-transform: rotate(-223deg)!important ; -ms-transform: rotate(-223deg)!important; bottom:0!important; }

.Hburger span,.Hburger span:before,.Hburger span:after,.rotate,.rotate:before,.rotate:after{-webkit-transition: 0.3s all ease-in-out; -o-transition: 0.3s all ease-in-out; -moz-transition: 0.3s all ease-in-out; transition: 0.3s all ease-in-out;}

/*end nav*/

/*banner*/
.banner{}
	.bannerContent{height: 614px;position: relative;}
		.bannerImg{height: 614px; width: 1920px; margin-left: -960px; position: absolute; top: 0; left:50%;}
			.slogan{ position: absolute; top: 177px; left: 50%; text-align: center; width: 100%; z-index: 999;  -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
				.slogan h2{color: #fff; font-size: 48px; margin-bottom: 1px; font-family: 'Anaheim', sans-serif;}
				.slogan h2 span{font:48px 'Playfair Display', serif; color: #ffd500; display: block;}
				.slogan p{color: #fff; font-size: 16px; margin-bottom: 92px;}
				.slogan p span{display: block;}
				.slogan p a{color: #fff;}
				.slogan p a:hover{text-decoration: underline;}
				.btnSlogan{color: #fff; font: 20px/51px 'Playfair Display', serif; display: inline-block; width: 418px; height: 51px; background: url('images/icon_search.png') no-repeat left 30px top 10px #7bba24; position: relative; text-align: left; padding-left: 75px;}
				.btnSlogan:hover{background-color: #315006;}
				.btnSlogan:before{position: absolute; content: url('images/btn_slogan_before.png'); top: 0; left: -13px;}
				.btnSlogan:after{position: absolute; content: url('images/btn_slogan_after.png'); top: 0; right: -13px;}
				.btnSlogan:hover:before{content: url('images/btn_slogan_beforeh.png');}
				.btnSlogan:hover:after{content: url('images/btn_slogan_afterh.png');}

/*end banner*/

/*middle*/
.mid{background: url('images/bg_mid.png') no-repeat center top; margin: -80px 0 45px; position: relative; z-index: 9999;}
	.midContent{height: 131px; text-align: center; padding-top: 27px;}
	.midContent ul{}
	.midContent li{display: inline-block; vertical-align: top; margin: 0 17px;}
	.midContent p{font-size: 16px; color: #fff; margin-bottom: 7px;}
	.midContent a{color: #2a292c; text-transform: uppercase; font-size: 16px; width: 200px; display: inline-block; height: 44px; line-height: 44px; background: #fff;}
	.midContent a:hover{background: #ffb41c;}


/*end middle*/

/*main*/
.mainContainer{}
	.mainContent{padding: 58px 0 71px 0}
		main{float: right; width: 661px; line-height: 24px; padding:53px 0 0 0;}
			main h1{font:24px/28px 'Playfair Display', serif; color: #1d9048; margin-bottom: 12px; position: relative;}
			main h1:before{width: 31px; height: 3px; content: ''; background: #e2e2e2; top: 19px; left: -41px; position: absolute;}
			main h1 span{ font: 24px/20px 'Anaheim', sans-serif; color: #343333; display: block;}
			main p{text-align: justify; margin-bottom:20px;}
			main ul{padding:0 0 0 25px; margin-bottom: 20px;}
			main ul li{padding:0 0 0 15px; position: relative;}
			main ul li:before{position: absolute; content: url('images/bullet.png'); top: -2px; left: -8px;}
			main a{font-weight: bold; color: #ff8021;}
			main a:hover{text-decoration: underline;}

/*end main*/

/*sidebar*/
.sidebar{float: left; width: 320px;}
	.sidebarBtn{position: relative; height: 373px; left:-3px; width: 320px;}
	.sidebarBtn:before{position: absolute; content: url('images/border.png'); top: -8px; left: -9px;}
	.imgSideBar1{ position: relative; z-index: 9;}
	.imgSideBar2{position: absolute; bottom: -2px; right: 3px; z-index: 10;}

/*end sidebar*/

/*bottom*/
.bottom{background:#fcfcfc;}
.bottomContent{height: 478px; padding: 108px 0 0 0; position: relative;}
.findDreamJob{width: 530px;}
.findDreamJob h2{color: #343333; font-size: 24px; margin-bottom: 24px; padding-left: 42px; position: relative;}
.findDreamJob h2:before{position: absolute; content: ''; background: #e2e2e2; top: 22px; left: 0; width: 31px; height: 3px;}
.findDreamJob h2 span{color: #1d9048; font-family: 'Playfair Display', serif; display: block; line-height: 27px}
.findDreamJob p{color: #585858; font-size: 16px; line-height: 24px; margin-bottom: 24px; position: relative; z-index: 9;}
.findDreamJob a{display: inline-block; width: 156px; height: 43px; line-height: 43px; color: #fff; text-align: center; font-size: 20px; background: #1d9048; position: relative; z-index: 9;}
.findDreamJob a:hover{background: url('images/btn_findDreamJob.jpg') repeat-y left top;}

.imgBtom{position: absolute; top: 23px; right: -93px;}

.bottom2{background: url('images/bg_btom2.jpg') repeat-y center top;}
.bottom2Content{height: 432px;}
.services,.profile{float: left; width: 50%;}

.services{padding:93px 0 0 0;}
.services h2{font-size: 24px; color: #343333; margin-bottom: 27px;}
.services h2 span{font-family: 'Playfair Display', serif; display: block; color: #2f3437; line-height: 30px}
.services p{font-size: 16px; color: #585858; margin-bottom: 35px;}
.services a{width: 221px; height: 51px; display: inline-block; color: #363f45; background: #febf01; text-align: center; line-height: 49px; border:1px solid #fff; font-size: 20px;}
.services a:hover{background: #1d9048; color: #fff;}

.profile{padding-left: 73px; padding-top: 66px;}
.profile ul{}
.profile li{display: inline-block; vertical-align: top; margin-bottom: 23px;}
.profile li:nth-child(2n+2){float: right;}
.profile li a{font:24px 'Playfair Display', serif; color: #fff; display: block; padding-top: 78px; position: relative; width: 188px;}
.profile li a:before{position: absolute; top:8px; left:0;}
.profile li:first-child a:before{content: url('images/icon_user.png');}
.profile li:nth-child(2) a:before{content: url('images/icon_people.png');}
.profile li:nth-child(3) a:before{content: url('images/icon_search2.png');}
.profile li:nth-child(4) a:before{content: url('images/icon_case.png');}

.profile li:first-child a:hover:before{content: url('images/icon_userh.png');}
.profile li:nth-child(2) a:hover:before{content: url('images/icon_peopleh.png');}
.profile li:nth-child(3) a:hover:before{content: url('images/icon_search2h.png');}
.profile li:nth-child(4) a:hover:before{content: url('images/icon_caseh.png');}
.profile li a span{font:16px/25px 'Anaheim', sans-serif; display: block;}

.bottom3{background:#fff;}
.bottom3Content{height: 1193px; text-align: center; padding-top: 41px;}
.bottom3Content h3{color: #484848; font:24px 'Playfair Display', serif; margin-bottom: 41px;}
.bottom3Content h3 span{font:34px/24px 'Anaheim', sans-serif; color: #ffb41c; display: block;}
.bottom3Content p{color: #444; font-size: 16px;}
.bottom3Content h3 + p{margin-bottom: 38px;}

.lookingCaregiver,.lookingJob{float: left; width: 50%;}
.lookingCaregiver{position: relative;}
.lookingCaregiver:after{position: absolute; content: ''; background: #e2e2e2; width: 1px; height: 859px; top: 66px; right: -1px;}

.bottom3Content ul{padding:0 100px; margin-bottom: 34px;}
.bottom3Content li{position: relative;}
.bottom3Content li:not(:last-child){margin-bottom: 86px;}
.bottom3Content li:not(:last-child):after{position: absolute; content: url('images/icon_arrowDown.png'); bottom: -64px; left:50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
.bottom3Content h2{font:24px/66px 'Playfair Display', serif; height: 66px; width: 100%; margin-bottom: 48px;}
.bottom3Content h2 span{font-family: 'Anaheim', sans-serif; color: #333;}
.lookingCaregiver h2{background: #ffb41c;}
.lookingJob h2{background: #fec800;}

.bottom3Content h4{color: #e09600; font-size: 24px; margin-bottom: 12px;}
.btn_btom3{display: inline-block; width: 124px; height:  46px; color: #333; font-size: 20px; line-height: 46px; background: url('images/btn_btom3.jpg') repeat-y left top;}
.btn_btom3:hover{background: #1d9048; color: #fff;}

.bottom4{background: url('images/bg_btom4.jpg') no-repeat center top; overflow: hidden;}
.bottom4Content{height: 501px; padding-top: 74px; position: relative;}
.gotAQuestion{width:564px;}
.gotAQuestion h2{color: #fff; font-size: 24px; margin-bottom: 23px; padding-left: 39px; position: relative; }
.gotAQuestion h2:before{position: absolute; content: ''; background: #fff; margin:20px 0 0 -40px; width: 31px; height: 3px;}
.gotAQuestion h2 span{font-family: 'Playfair Display', serif; color: #ffd500; display: block; line-height: 26px}
.gotAQuestion p{color: #fff; font-size: 16px; margin-bottom: 23px;}
.gotAQuestion form{position: relative; width: 548px; }
.gotAQuestion form input{border:none; background: none;}
.gotAQuestion fieldset{margin-bottom: 12px;}
.gotAQuestion fieldset input:last-child{float: right;}
.gotAQuestion fieldset input{display: inline-block; vertical-align: top; border:1px solid #4b4b4b; width: 267px; height: 45px; padding-left: 16px; color: #fff; font-size: 16px; font-family: 'Anaheim', sans-serif;}
.gotAQuestion textarea{height: 164px; border:1px solid #4b4b4b; width: 100%; background: none; font-family: 'Anaheim', sans-serif; font-size: 16px; padding-left: 16px; padding-top: 7px; color: #fff;}
.gotAQuestion form input[type="submit"]{position: absolute; bottom: 0; right: 0; background: #7bba24; color: #fff; font-size: 20px; width: 156px; height: 43px; font-family: 'Anaheim', sans-serif;}
.gotAQuestion form input[type="submit"]:hover{background: #ffb41c; color: #303030;}

.Mobilephone{position: absolute; bottom: -9px; right: 4px; width: 383px; height: 412px;}
.MobilephoneContent{text-align: center; width: 166px; position: absolute; top: 67px; left: 63px; z-index: 9; padding-top: 29px;}
.MobilephoneContent p{font-family: 'Anaheim', sans-serif; font-size: 14px; margin:7px 0 15px; line-height: 18px;}
.btmAppStore{display: block;}
.btmAppStore:hover{-webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9);}
.mobileImg{position: absolute; top: 0; left: 0;}

.bottom5{background: url('images/bg_btom5.jpg') repeat-x center top #24221f;}
.bottom5Content{height: 336px; padding-top: 32px;}
.bottom5Content section{display: inline-block; vertical-align: top;}
.bottom5Content h2{font:24px 'Playfair Display', serif; color: #fff;}
.bottom5Content h2 span{display: block; font:34px/24px 'Anaheim', sans-serif; color: #6f6f6f;}

.contactInfo{width: 296px;}
.contactInfo h2{margin-bottom: 43px;}
.contactInfo p{white-space: pre-line; color: #fff; font-size: 16px; padding-left: 44px; line-height: 18px; margin-bottom: 20px; position: relative;}
.contactInfo p:before{position: absolute; margin:4px 0 0 -42px;}
.par1:before{content: url('images/icon_location.png');}
.par2:before{content: url('images/icon_phone.png');}
.par3:before{content: url('images/icon_envelop.png');}
.contactInfo p a{color: #fff;}
.contactInfo p a:hover{color: #ffc34b; text-decoration: underline;}

.navi{width: 335px;}
.navi h2{margin-bottom: 50px;}
.navi ul{ -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 21px; -moz-column-gap: 21px;  column-gap: 21px; width: 335px;}
.navi ul li{margin-bottom: 26px;}
.navi ul li a{color: #fff; font-size: 16px; height: 28px; display: block; padding-left: 40px; position: relative;}
.navi ul li a:before{position: absolute; content: url('images/icon_check.png'); top: -3px; left: 1px;}
.navi ul li a:hover:before,.navi ul li.current_page_item a:before{content: url('images/icon_checkh.png');}

.mission{width: 332px; float: right;}
.mission h2{margin-bottom: 52px;}
.mission p{color: #fff; font-size: 16px; margin-bottom: 18px;}
.mission a{color: #fff; font-size: 16px;}
.mission a:hover{text-decoration: underline;}
/*end bottom*/

/*footer*/
footer{background: #1f1d1a;}
	.footerContent{ height: 57px; padding:19px 0 0; position: relative;}
	.socialMedia{position: absolute; top: 13px; right: 0;}
	.socialMedia ul{}
	.socialMedia ul li{display: inline-block; vertical-align: top; margin-left: 4px;}
	.socialMedia ul li a{display: block; width: 32px; height: 32px;}
	.socialMedia ul li:first-child a{background: url('images/icon_socialMedia.png') no-repeat left top;}
	.socialMedia ul li:last-child a{background: url('images/icon_socialMedia.png') no-repeat right top;}
		.copyright{ color: #fff;}
		.copyright span{color: #fed900;}
		.copyright a{color: #fff;}
		.copyright a:hover{text-decoration: underline;}

/* search */
.search_results{}
.not-found h2{color: #993836; font-size: 28px; font-weight: 700;}
.spanSearch{display: inline-block!important; color: #fff;}
.search_results div.page, .search_results div.post{ padding:15px 15px 15px; border:1px solid #5bac00; border-bottom:2px solid #5bac00; background:#fff; margin:10px 0; color:#000; -ms-border-radius:4px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -webkit-box-shadow:inset 0 0 15px 0 rgba(0,0,0,0.1); box-shadow:inset 0 0 15px 0 rgba(0,0,0,0.1); }
.search_results h2 a{ font-weight:bold; font-size:20px;}
.search_results h2 a:hover{ text-decoration:underline;}
.search_results div.entry-meta{ font-style:italic; font-size:14px; padding: 0; color:#666; margin-bottom:15px;}
.search_results a{}
.search_results a:hover{}

/**Resources**/
.resources {font-size:14px; margin-top:10px;}
.resources a { display:block;font-weight:bold;}
.resources a:hover {padding-left:1px;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ACD7D6; border-bottom:2px solid #95CCCB;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li span {font-size:11px; color:#666666; letter-spacing:1px;}

/* IE 7 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

.sitemap{padding:0; margin:0 0 22px;}
.sitemap > li{padding:0;  font-size: 18px;}
.sitemap > li:first-child{font-size: 0;}
.sitemap li:before{display: none;}
.sitemap ul{padding:0; margin:-21px 0 0 0;}
.sitemap ul li{padding:0;}
.sitemap ul li:before{display: none;}
.sitemap ul li:nth-child(odd){background: #F2F2F2;}
.sitemap ul li a{line-height: 35px; padding-left: 15px; font-weight: 400; font-size: 16px; display: block;}

/*C.E.M.*/

.for-searching{text-align: center; clear: both; overflow: hidden;}
.fourofour-logo{padding:22px 0; background: rgba(255,255,255,0.7); margin-bottom: 30px;}
#search-result .entry-meta, #search-result h1{line-height:50px;}
.for-searching .entry-title{font-size:57px;line-height:100%;}
.for-searching .search-form {padding:0 10px;}
.for-searching .search-form .screen-reader-text{display: none;}
.for-searching .search-form input{display:block;margin:10px auto 30px;border:0;}
.for-searching .search-form input[type="search"]{width:570px;height:53px;font-size:16px;color:#2a2a2a;padding-left:10px;max-width:95%; border:1px solid #ddd; border-radius: 10px; margin:0 auto;}
.for-searching .search-form input[type=submit]:hover{background:#febb01;}
.for-searching .search-form input[type=submit]{width:206px;line-height:52px;font-size:20px;color:#fff;background:#1d9048;border-radius:5px;cursor:pointer;}
.fourOfour{font-size:235px;font-weight:bold;line-height:100%; color: #fff;}
.wrongtext{line-height:35px;margin:25px 0 15px;}

.not-found{padding:30px 0; color: #fff;}
.not-found .entry-title{margin-bottom: 22px; color: #fff;}
.not-found p{text-align: center; color: #fff;}

.page .entry-meta { display: none; }